Page MenuHomePhabricator

[AG] Task: Design for information box about private use
Closed, ResolvedPublic3 Estimated Story Points

Description

*Appears with each licence (except for error and public domain)
*User should be able to close by clicking on “X” or on “Nicht mehr anzeigen”
*In case of “Nicht mehr anzeigen” the box should not be shown again next time
*When closing the box, whipe out box bottom to top simultaneusly shifting the dialogue towards the top of the viewport
*Clicking on "Mehr erfahren" should open a pop-up (see T106014)

Text: "Wenn Sie das Bild für private Zwecke nutzen möchten, ist die Angabe eines Lizenzhinweises nicht nötig. MEHR ERFAHREN"

Mockups:


Event Timeline

KasiaWMDE set Security to None.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE edited a custom field.Oct 21 2015, 12:14 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-11 board.
Addshore closed this task as Resolved.Nov 25 2015, 11:29 AM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-11-11 board.
Addshore added a subscriber: Addshore.
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM